<div class="alert alert-success mt-3">
  Selected Value
  <table class="table">
    <tr *ngFor="let item of selectedValue">
      <td>{{ item.height }}</td>
      <td>{{ item.eyeColor }}</td>
      <td>{{ item.email }}</td>
      <td>{{ item.status }}</td>
      <td>{{ item.unitCode }}</td>
      <td>{{ item.streetNo }}</td>
      <td>{{ item.street }}</td>
      <td>{{ item.townCity }}</td>
      <td>{{ item.state }}</td>
      <td>{{ item.postCode }}</td>
      <td>{{ item.country }}</td>
    </tr>
  </table>
</div>
